CVE-1999-1427

1997-11-10T05:00:00
ID CVE-1999-1427
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:19:00

Description

Solaris Solstice AdminSuite (AdminSuite) 2.1 and 2.2 create lock files insecurely, which allows local users to gain root privileges.